GFI Software

Welcome to the GFI Software community forum! For support please open a ticket from https://support.gfi.com.

Home » Product Feedback » GFI LanGuard Feedback » Add support for DNF in RHEL 8 and higher and CentOS (Product doesn't work for recent version of CentOS and Redhat)
Add support for DNF in RHEL 8 and higher and CentOS [message #153997] Wed, 15 March 2023 16:22 Go to next message
dcfu is currently offline  dcfu
Messages: 1
Registered: March 2023
Please add full support or patching recent version of RHEL CentOS.

This issue is documented here: https://support.languard.gfi.com/hc/en-us/articles/440718677 1090--Missing-patches-scan-Yum-package-manager-failed-Error- When-Scanning-CentOS-8-or-RHEL-8-For-Missing-Patches
Re: Add support for DNF in RHEL 8 and higher and CentOS [message #154038 is a reply to message #153997] Wed, 22 March 2023 02:33 Go to previous message
chrisc is currently offline  chrisc
Messages: 153
Registered: January 2022
Hi dcfu, thank you for your suggestion! I have submitted your request to our Product Team under GFIPEF-248.

Chris Contorinis
Customer Care Specialist
GFI Software
Previous Topic: Feature request: bigger / adjustable font size
Next Topic: Feature Request Process for GFI LanGuard
Goto Forum:
  


Current Time: Tue May 30 00:31:57 CEST 2023

Total time taken to generate the page: 0.05505 seconds